header .main-nagivation-desktop .navbar-bar ul > li{
    margin: 5px 5px 0;
}

header .main-nagivation-desktop .navbar-bar ul > li > a{
    padding: 0.5rem 7px;
}

.page__bod--content .img-holder.lt-rb-edge a img{
    min-height: auto !important;
    max-height: none !important;
}

.mediablog__item-holder .desc-content .smi-wrap a:first-child,
.mediablog__item-holder a{
    display: inline-block !important;
}

.bod-quote-readmore{
    font-weight: 700;
    display: block;
    margin: 10px 0 !important;
}

.footer__item article ul li ul{
    padding-left: 15px;
}

.footer__item article ul li a.no-hover{
    padding-bottom: 10px;
    display: block;
}

@media only screen and (max-width: 1200px){
    .page__about-us--forgiveness .content-txt p{
        font-size: 16px;
    }

    .page__about-us--video p{
        font-size: 29px;
        padding-left: 30px;
    }
}

@media only screen and (max-width: 991px){
    footer .col-md-2,
    footer .col-md-3{
        width: 23% !important;
        max-width: 100% !important;
        flex: auto;
    }
}

@media only screen and (max-width: 768px){
    footer .col-md-2,
    footer .col-md-3{
        width: 100% !important;
        max-width: 100% !important;
        flex: 100%;
    }

    .page__about-us--video p{
        font: 400 25px "Lato", sans-serif;
    }

    .footer__wrapper{
        margin-top: 0; 
    }
}

@media only screen and (max-width: 600px){
    .page__about-us--forgiveness .content-txt{
        max-height: none;
    }

    .page__about-us--forgiveness{
        height: 800px;
    }
}

@media only screen and (max-width: 575px){
    .page__about-us .buttons-wrap a.btn.btn--primary{
        margin: 15px;
    }
}

@media only screen and (max-width: 568px){
    .page__about-us--video p {
        font: 400 20px "Lato", sans-serif !important;
    }

    .page.page__bod .img-holder .info-wrap .name-txt{
        font: bold 18px "Lato", sans-serif;
    }

    .page.page__bod .img-holder .info-wrap .position-txt{
        font: 400 16px "Lato", sans-serif;
    }
}

@media only screen and (max-width: 430px){
    .page__about-us--forgiveness{
        height: 900px;
    }
}
